.Nav-Bar.col-sm-9 {
  top: -4px;
}
#nav-wrap {
    margin-top: 10px;
    float: right;
}
nav {
  height: 98px;
  padding-top: 18px !important;
}
.Logo-Box {
  position: relative;
  margin-top: -4px;
}
/* Mbile Menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

.superfish-menu, 
.superfish-menu li {
	margin: 0;
	padding: 0;
}
.superfish-menu li {
	list-style: none;
	float: right;
}

/* nav link */
.superfish-menu a {
  border: 2px solid rgba(0, 0, 0, 0);
  color: #888888;
  font-size: 13px !important;
  line-height: 12px !important;
  margin: 0 1px;
  padding: 48px 6px 6px 6px;
  text-transform: uppercase;
  text-decoration: none;
}

/* Menu Current */
.superfish-menu li.current > a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border-radius: 4px;
}

.superfish-menu > li > a:hover {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: 2px solid rgba(0, 0, 0, 0);
  border-radius: 5px;
  transition: none 0s ease 0s !important;
}

.hassub > a:hover {
}

.withsub.hassub > a:hover {
}

.superfish-menu li li.current > a {
  color: #FFFFFF;
}


/* nav dropdown */
.superfish-menu ul {
    background-image: url("../img/drop.png");
    background-position: 28px 2px;
    background-repeat: no-repeat;
    display: none;
    margin: 26px 0 0;
    min-width: 225px !important;
    padding: 0;
    position: absolute;
    padding: 8px 0;
}

.superfish-menu li ul { 
	opacity: 0.97;
}

.superfish-menu ul ul {
    margin: 0;
    background: none;
    margin: 0 0 0 83px;
	float: none;
    padding: 0;
}
.superfish-menu ul lie{
	margin: 0;
	padding: 0
}
.superfish-menu ul li a {
  background-color: #1E1F21 !important;
  border-bottom: 1px solid #252525 !important;
  color: #F9F9F9 !important;
  font-size: 12.5px !important;
  padding: 13px 15px;
  text-transform: uppercase;
}
.superfish-menu li li.current > a { 

	background: none repeat scroll 0 0 #111111 !important; -moz-box-shadow: inset 0 1px 0 rgba(250,250,250, 0.1); -webkit-box-shadow: inset 0 1px 0 rgba(250,250,250, 0.1); 
	border-radius: 0;
	border: 0;
}
.superfish-menu ul li a:hover {
	background: none repeat scroll 0 0 #111111 !important; -moz-transition: border,background-color 0.2s ease-out 0s; 
	-webkit-transition: border,background-color 0.2s ease-out 0s; transition: border,background-color 0.2s ease-out 0s;
}

.superfish-menu ul li.withsub > a, .superfish-menu ul li.withsub > a:hover { 
	background-image: url(../img/submenuarrow.png); background-repeat: no-repeat; background-position: right center; 
}

/*** ESSENTIAL STYLES ***/

.superfish-menu {
    float: left;
    padding-right: 0;
    position: relative;
}
.superfish-menu {
	line-height:	1;
}

.superfish-menu ul {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  position: absolute;
  top: -999em;
  width: 10em; /* left offset of submenus need to match (see below) */
}
.superfish-menu ul li {
	width:			100%;
}
.superfish-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.superfish-menu li {
	float:			left;
	position:		relative;
}
.superfish-menu a {
	display:		block;
	position:		relative;
}
.superfish-menu li:hover ul,
.superfish-menu li.superfishHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.superfish-menu li:hover li ul,
ul.superfish-menu li.superfishHover li ul {
	top:			-999em;
}
ul.superfish-menu li li:hover ul,
ul.superfish-menu li li.superfishHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.superfish-menu li li:hover li ul,
ul.superfish-menu li li.superfishHover li ul {
	top:			-999em;
}
ul.superfish-menu li li li:hover ul,
ul.superfish-menu li li li.superfishHover ul {
	left:			10em; /* match ul width */
	top:			0;
}